# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2020-03-31 14:26
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0013_auto_20200330_0829'),
    ]

    operations = [
        migrations.AddField(
            model_name='charge',
            name='amount_applied',
            field=models.PositiveIntegerField(null=True, verbose_name='amount'),
        ),
        migrations.AddField(
            model_name='credit',
            name='amount_applied',
            field=models.PositiveIntegerField(null=True, verbose_name='amount'),
        ),
        migrations.AddField(
            model_name='historicalcharge',
            name='amount_applied',
            field=models.PositiveIntegerField(null=True, verbose_name='amount'),
        ),
        migrations.AddField(
            model_name='historicalcredit',
            name='amount_applied',
            field=models.PositiveIntegerField(null=True, verbose_name='amount'),
        ),
    ]
